.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFCC;
}
h4 {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
	color: #FFFFCC;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: lighter;
	line-height: normal;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: lighter;
	color: #FFFFFF;
}
h2 {
	font-family: "Courier New", Courier, mono;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFCC;
	line-height: 14px;
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #FFFFCC;
}
.border {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
	color: #663300;
}
.border2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
	color: #333333;
}
link {
	color: #FF0000;
}
